<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>3p/hdf5</componentBaseName>
    <componentFileName>3p/hdf5_maci64_1438296496.enc</componentFileName>
    <componentName>3p/hdf5_maci64</componentName>
    <componentVersion>1438296496</componentVersion>
    <locale />
    <numFiles>5</numFiles>
    <platformList>
      <platform>maci64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>981688</size>
    <type />
    <uncompressedBytes>2518926</uncompressedBytes>
  </component>
</componentData>

